body {
    font-family:Times,"Times New Roman",serif;
    font-size:18px;
    background-image:url('big-intf.png');
}
div {
    background-color:#FFF;
    max-width:1000px;
    border-style:double;
    border-width:4px;
    margin-top:3lh;
    margin-bottom:3lh;
    margin-left:auto;
    margin-right:auto;
    padding-left:2em;
    padding-right:2em;
}
h1, h2, nav {
    text-align:center;
}
h2 {
    font-size:larger;
    font-weight:bold;
}
p {
    line-height:1.5;
}
pre {
    font-size:smaller;
}
